[submodule "explore/src/app/openaireLibrary"]
	path = explore/src/app/openaireLibrary
	url = gitea@code-repo.d4science.org:MaDgIK/openaire-library.git
[submodule "explore/src/assets/common-assets"]
	path = explore/src/assets/common-assets
	url = gitea@code-repo.d4science.org:MaDgIK/openaire-assets.git
[submodule "explore/src/assets/openaire-theme"]
	path = explore/src/assets/openaire-theme
	url = gitea@code-repo.d4science.org:MaDgIK/openaire-theme.git
